Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
Re: [Re: [suse-security] Using 9.1 RPMs on 9.2]
  • From: Geoffrey <esoteric@xxxxxxxxxxxx>
  • Date: Sun, 21 Nov 2004 21:23:18 -0500
  • Message-id: <41A14D96.4080601@xxxxxxxxxxxx>
Scott Leighton wrote:
On Friday 19 November 2004 2:20 pm, Geoffrey wrote:

Well, we'll just have to disagree. The price for the pro version has
risen. Further, I'd rather see consistency between the medias and let
them keep their pretty packaging. Book to, for that matter.



No way, the books are a critical part of the package. Dropping
either of them from the package severely devalues it.

Personal opinion, I've not used the books since probably 6.2.

I'd rather see them drop the CD's and not use these
dual layer DVDs, just put everything on 4 - 5 DVDs.

The cds are move necessary than the books. There are still folks out there who don't have a dvd reader on their box.

--
Until later, Geoffrey

< Previous Next >